Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 27 Oct 2019 21:18:54 -0400

Chat transcript

	

	AJ Mon, 10/28/19 06:43:42 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 06:43:42 am
	
		Nope.  Just need my portal login information.

	AJ 06:44:10 am
	
		Are you an existing customer? May I get your server ID, please?

	Visitor 06:44:50 am
	
		Yes sir

	AJ 06:46:35 am
	
		May I get your server ID, please?

	Visitor 06:46:51 am
	
		Pds2261

	AJ 06:47:22 am
	
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	
		Is there anything else I can help you with today?

	Visitor 06:48:05 am
	
		I did. Your my 3rd try. My email is broken I reckon. Lol

	4m 30s

Chat has been opened from website: https://www.colocationamerica.com/my-account/lost-password

Referrer: https://www.colocationamerica.com/wp-login.php

Visitor geolocation: Germantown, Tennessee, United States / 75.66.69.142

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com